img.right {
	padding: 5px;
	border: 1px solid #bdbdbd;
	margin: 0;
	float: right;
	margin: 0 0 1px 10px;
	background-color: #fff;
}
img.left {
	padding: 5px;
	border: 1px solid #bdbdbd;
	margin: 0;
	float: left;
	margin: 0 10px 1px 0;
	background-color: #fff;
}
img.normal {
	padding: 5px;
	border: 1px solid #bdbdbd;
	margin: 0 10px;
	background-color: #fff;
}
img.dotted {
	border-bottom: 1px dotted #6b6b6b;
	padding: 0;
	margin: 0;
}
img.podcast {
	float: left;
	margin: 0 5px 0 0;
}
hr {width:100%; color:#ccc; height:1px;}

img.logoleft {float:left;}
img.logoright {float:right;}

/* Reset */
.fieldsetclass{border:0;}

/* Body */
body {margin:0 auto; background-color: #fff; padding: 0; margin-top:10px;}

/* Fonts */
.contentheading,h1,.wcTitle{font-size:22px; color:#005482;margin-bottom:10px !important;}
h2{font-size:20px; color:#10376D; margin: 5px 0 10px 0;}
h3{font-size:17px; color:#005482; margin: 5px 0 10px 0;}
h4{font-size:15px; color:#005482; margin: 5px 0 10px 0;}
h1.nomargin{margin:0;padding:0;}
h2.nomargin{margin:0;padding:0;}
h3.nomargin{margin:0;padding:0;}
h4.nomargin{margin:0;padding:0;}
a:link{COLOR: #005482;TEXT-DECORATION: none;}
a:visited{COLOR: #005482;TEXT-DECORATION: none;}
a:hover{COLOR: #005482;font-weightws: bold;}
a:active{COLOR: #005482;TEXT-DECORATION: none;}
p{margin-bottom:10px;}


/* Other */
.left {float: left;}
.right {float: right;}
.none {display: none;}
.hidden {visibility:hidden;overflow:hidden;width:0;height:0;}
.nomargin{margin:0;padding:0;}
.padding{padding:7px 10px 10px 10px;}
.dottedline  {border-bottom: 1px dotted #6b6b6b; border-top: none; border-right: none; border-left: none; clear: both;}
.solidline  {border-bottom: 1px solid #6b6b6b; border-top: none; border-right: none; border-left: none; clear: both;}
.lipadding {padding: 5px 15px;}
.imgpadding {padding: 0 0 2px 0;}
table.blog{margin-right:80px}
.wcFETitle{font-family: sans-serif; font-size: 16px; font-style: italic; vertical-align: middle;}
.wcFeaturedEventDetails{vertical-align: middle;}
.wcTableLabel{font-family: sans-serif; font-weight: bold; vertical-align: text-top;padding-right:20px;}
.wcTitle{font-size:15px}



/* search */
.site_search {
	float: right;
	padding: 20px 0 0 0;
	width: 200px;
}
.site_search_relative {
	float: right;
	padding: 30px 0 0 0;
	width: 215px;
}

.labelclass {
	margin: 0 5px 0 0;
	text-align: right;
	width: 300px;
}

.textfield {
	color: #666666;
	width: 120px;
	height: 14px;
	border: solid 1px #999999;
	padding: 1px;
	float: left;
	text-align: right;
}
#mod_search_searchword {
	color: #666666;
	width: 110px;
	height: 14px;
	border: solid 1px #999999;
  	padding: 1px; 
	float: left;
	font-size: 11px;
	text-align: right;
}

.searchsearch{
	margin: 0px;
	padding: 0px;
}

.buttonsearch{
 	 width:  80px;
 	 height: 25px;
 	 margin: 0;
 	 padding: 0;
 	 border: 0;
 	 background: transparent url(../images/btn_go.gif) no-repeat center top;
 	 text-indent: -1000em;
 	 cursor: pointer; /* hand-shaped cursor */
 	 cursor: hand; /* for IE 5.x */
}

.twocolbackground {
	background-image: url(http://edtech.rice.edu/www/templates/rice_edtech/images/background2.gif);
	background-repeat: repeat-y;
	font-size: 12px;
	color: #666;
	padding: 0;
	border-bottom: 1px solid #e3e3e3;
	border-top: 1px solid #e3e3e3;
	margin: 5px 0;
	overflow: hidden;
	}
.threecolbackground {
	background-image: url(http://edtech.rice.edu/www/templates/rice_edtech/images/background3.gif);
	background-repeat: repeat-y;
	font-size: 12px;
	color: #666;
	padding: 0;
	border-bottom: 1px solid #e3e3e3;
	border-top: 1px solid #e3e3e3;
	margin: 5px 0;
	overflow: hidden;
}


/*left nav homepage buttons */
.leftcolumn {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #6b6b6b;
	font-size: 12px;
	margin: 0;
}

.leftcolumn_link li a:link {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	display: block;
}
.leftcolumn_link li a:visited {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	display: block;
}
.leftcolumn_link li a:hover {
	color: #005482;
	text-decoration: none;
	font-weight: 600;
	font-size: 12px;
	display: block;
}
.leftcolumn_link li a:active {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 600;
	font-size: 12px;
	display: block;
}

.leftcolumn_link ul {
	margin: 0;
	padding: 0;
}
		/* old version
    .leftcolumn_link li {
	list-style: none;
	border-bottom: 1px solid #bdbcbc;
	padding: 7px 0 7px 20px;
	margin: 0;
	background-image: url(http://edtech.rice.edu/www/templates/rice_edtech/images/greyarrow2.gif);
	background-repeat: no-repeat;
	background-position: center left;
} */


.leftcolumn_link li {
	/*background-image:url(http://edtech.rice.edu/www/templates/rice_edtech/images/greyarrow2.gif);*/
	background-position:left center;
	background-repeat:no-repeat;
	border-bottom:1px solid #BDBCBC;
	border-left: 2px solid #E3E3E3;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:7px 0 7px 15px;
}
.leftcolumn_link li.noborder {
	border-bottom: 1px solid #f1f0f0;
	font-size: 11px;
}
.leftcolumn_link li.sublinks {
	list-style: none;
	background-image: none;
	font-weight: normal;
	padding: 0 0 8px 25px;
	margin: 0;
	font-size: 11px;
}
.leftcolumn_link li.sublinks a{
	font-weight: normal;
	font-size: 11px;
}

/*contact */
#contact {
	margin: 10px;
	display: table;
	height: auto;
	font-size: 11px;
	color: #686868;
	clear: both;
}
.contact h2{
	font-size: 17px;
	margin: 0;
	font-weight: bold;
	color: #10376d;
}

/*col_three */
.col_three {
	margin: 10px 20px;
	display: table;
	height: auto;
	font-size: 12px;
	color: #686868;
	clear: both;
}
.col_three h2{
	font-size: 17px;
	margin: 0;
	font-weight: bold;
	color: #10376d;
}




/* content feature: homepage */
.content_feature {
	font-size: 12px;
	color: #333;
	text-align: left;
}

.news_section {
	margin-left:auto;margin-right:auto;
	border-top:1px solid #A0A0A0;
	background-image: url(images/projects_back.jpg);
	background-repeat: repeat-x;
	background-color: #fefefe;
	margin-bottom: 20px;
	padding: 0 10px;
}
.news_section h2 {
	font-size:19px; color:#005482; margin: 5px 0 15px 0;
}
.leftnews {
	display:inline;float:left;margin-left:0;margin-right:0;
}
.rightnews {
	display:inline;float:left;margin-left:10px;margin-right:0;
	border-left: 1px solid #A0A0A0;
	padding: 0 0 0 20px;
}



/* Events page*/

.events .eventdate{width:100px}
.events .eventinfo{width:540px}

.events {
	border-bottom:1px dotted #A0A0A0;
	margin-bottom: 5px;
	padding: 10px 0;
}
.events_page h2 {
	font-size:19px; color:#005482; margin: 5px 0 15px 0;
}
.eventdate {
	display:inline;float:left;margin-left:0;margin-right:0;
}
.eventinfo {
	display:inline;float:left;margin-left:10px;margin-right:0;
	padding: 0 0 0 20px;
}

/* projects page*/
.projects_list {
	display:inline;float:left;margin-left:0;margin-right:0;
	border-bottom:1px dotted #A0A0A0;
	margin-bottom: 5px;
	padding: 10px 0;
}


/************************** Footer ***************************************/
#footerbar_fixed {
	width: 100%;
	color: #616161;
	text-align: center;	
	background-image: url(http://edtech.rice.edu/www/templates/rice_edtech/images/bottom3.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: -10px;
}
#rice_footer {
	color: #616161;
	font-size: 11px;
	margin: 5px 0 0 0;
	padding: 20px 0;
}
#rice_footer a{
	color: #616161;
	margin: 20px;
}

.RoomBuildingRoomList td {
	padding-right: 10px;
}

.contentheading {
     margin-bottom: 0;
}

#active_menu {
     color: #005482;
     font-weight: bold;
}


/* Left column done as a table with sub-menus */
.leftcolumn_link a:link {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	display: block;
}
.leftcolumn_link a:visited {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 500;
	font-size: 12px;
	display: block;
}
.leftcolumn_link a:hover {
	color: #005482;
	text-decoration: none;
	font-weight: 600;
	font-size: 12px;
	display: block;
}
.leftcolumn_link a:active {
	color: #6b6b6b;
	text-decoration: none;
	font-weight: 600;
	font-size: 12px;
	display: block;
}

.leftcolumn_link moduletable {
	margin: 0;
	padding: 0;
}

.leftcolumn_link td {
	/*background-image:url(http://edtech.rice.edu/www/templates/rice_edtech/images/greyarrow2.gif);*/
	background-position:left center;
	background-repeat:no-repeat;
	border-bottom:1px solid #BDBCBC;
	border-left: 2px solid #E3E3E3;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:7px 0 7px 15px;
}

.sublevel {
	padding-left: 10px;
}
